<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Sertiz Landing</title>
    <link rel="stylesheet" href="./CSS/reset.css">
    <link rel="stylesheet" href="./CSS/style.css">
</head>
<body>
<header class="hero">
    <div class="container">
        <h1 class="hero-title">Sertiz</h1>
        <p class="hero-subtitle">Awsome One Page HTML Templates</p>
        <h2 class="hero-slogan"><span>We</span> make smart design</h2>
    </div>
</header>
<main>
    <section class="nav container">
        <h3 class="section-title">What they said about us</h3>
        <p class="section-subtitle">We are an award winning creative agency based in
            Wisconsin with a passion for helping our clients grow. </p>
        <hr class="section-line">
       <nav class="menu">
           <a class="menu-logo" href="#">
               <h3 class="menu-logo-title">sertiz</h3>
           </a>
           <ul class="menu-list">
               <li class="menu-list-item"><a class="menu-item-link" href="#">HELLO</a></li>
               <li class="menu-list-item"><a class="menu-item-link" href="#">TEAM</a></li>
               <li class="menu-list-item"><a class="menu-item-link" href="#">SERVICES</a></li>
               <li class="menu-list-item"><a class="menu-item-link" href="#">PORTFOLIO</a></li>
               <li class="menu-list-item"><a class="menu-item-link" href="#">BLOG</a></li>
               <li class="menu-list-item"><a class="menu-item-link" href="#">CONTACT</a></li>
           </ul>
       </nav>
    </section>
    <section class="aboutUs container">
           <h3 class="section-title">What they said about us</h3>
            <p class="section-subtitle">We are an award winning creative agency based in
                Wisconsin with a passion for helping our clients grow.</p>
        <div class="aboutUs-wraper">
            <div class="aboutUs-portfolio">
                <div class="aboutUs-potrfolio-img"><img src="./Images/aboutUs-consalting.png" alt="Consulting"> </div>
                <div class="aboutUs-potrfolio-img"><img src="./Images/Photography.png" alt="Photography"> </div>
                <div class="aboutUs-potrfolio-img"><img src="./Images/Web%20design.png" alt="Web Design"> </div>
                <div class="aboutUs-potrfolio-img"><img src="./Images/Advertising.png" alt="Advertising"> </div>
            </div>
            <article class="aboutUs-info">
                <H4 class="aboutUs-info-title">Business <span>Consulting</span></H4>
                <p class="aboutUs-info-text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                    labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris
                    nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                    velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                    sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                <p class="aboutUs-info-text">
                    Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate
                    velit esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium
                    doloremque laudantium.
                </p>
                <a class="aboutUs-info-link" href="#">Check Our Projects</a>
            </article>
        </div>
    </section>
    <section class="team container">
        <h3 class="section-title">The secret of a company is the team</h3>
        <p class="section-subtitle">We are an award winning creative agency based in Wisconsin with a passion for
            helping our clients grow.</p>
        <hr class="section-line">
            <div class="team-members">
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
                <div class="team-member"><img src="./Images/Diana.png" alt="Diana"> </div>
            </div>
    </section>

    <section>
        <div class="goods container">
            <div class="goods-item">
                <img class="item-img" src="./Images/Layer%2061%201.png" alt="Cars">
                <div class="item-head">
                    <img class="item-head-img" src="./Images/pencil.png" alt="pencil">
                    <h4 class="item-head-title">Masonry Blog Page Style 1</h4>
                </div>
                <p class="item-text"> You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor
                    sit amet consectetur adipisci quianon numquam.</p>
                <div class="item-info">
                    <p class="item-info-date">DECEMBER 06, 2013</p>
                    <p class="item-info-link">Read More</p>
                </div>
            </div>
            <div class="goods-item">
                <img class="item-img" src="./Images/Layer%2061%201.png" alt="Cars">
                <div class="item-head">
                    <img class="item-head-img" src="./Images/pencil.png" alt="pencil">
                    <h4 class="item-head-title">Masonry Blog Page Style 1</h4>
                </div>
                <p class="item-text"> You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor
                    sit amet consectetur adipisci quianon numquam.</p>
                <div class="item-info">
                    <p class="item-info-date">DECEMBER 06, 2013</p>
                    <p class="item-info-link">Read More</p>
                </div>
            </div>
            <div class="goods-item">
                <img class="item-img" src="./Images/Layer%2061%201.png" alt="Cars">
                <div class="item-head">
                    <img class="item-head-img" src="./Images/pencil.png" alt="pencil">
                    <h4 class="item-head-title">Masonry Blog Page Style 1</h4>
                </div>
                <p class="item-text"> You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor
                    sit amet consectetur adipisci quianon numquam. You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor
                    sit amet consectetur adipisci quianon numquam. You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor
                    sit amet consectetur adipisci quianon numquam</p>
                <div class="item-info">
                    <p class="item-info-date">DECEMBER 06, 2013</p>
                    <p class="item-info-link">Read More</p>
                </div>
            </div>
            <div class="goods-item">
                <img class="item-img" src="./Images/Layer%2061%201.png" alt="Cars">
                <div class="item-head">
                    <img class="item-head-img" src="./Images/pencil.png" alt="pencil">
                    <h4 class="item-head-title">Masonry Blog Page Style 1</h4>
                </div>
                <p class="item-text"> You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor
                    sit amet consectetur adipisci quianon numquam.</p>
                <div class="item-info">
                    <p class="item-info-date">DECEMBER 06, 2013</p>
                    <p class="item-info-link">Read More</p>
                </div>
            </div>
            <div class="goods-item">
                <img class="item-img" src="./Images/Layer%2061%201.png" alt="Cars">
                <div class="item-head">
                    <img class="item-head-img" src="./Images/pencil.png" alt="pencil">
                    <h4 class="item-head-title">Masonry Blog Page Style 1</h4>
                </div>
                <p class="item-text"> You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor
                    sit amet consectetur adipisci quianon numquam.</p>
                <div class="item-info">
                    <p class="item-info-date">DECEMBER 06, 2013</p>
                    <p class="item-info-link">Read More</p>
                </div>
            </div>
            <div class="goods-item">
                <img class="item-img" src="./Images/Layer%2061%201.png" alt="Cars">
                <div class="item-head">
                    <img class="item-head-img" src="./Images/pencil.png" alt="pencil">
                    <h4 class="item-head-title">Masonry Blog Page Style 1</h4>
                </div>
                <p class="item-text"> You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor
                    sit amet consectetur adipisci quianon numquam.</p>
                <div class="item-info">
                    <p class="item-info-date">DECEMBER 06, 2013</p>
                    <p class="item-info-link">Read More</p>
                </div>
            </div>
        </div>
    </section>
    <section class="container works">
        <ul class="works-list">
            <li class="list-item">all</li>
            <li class="list-item">marketing</li>
            <li class="list-item">photography</li>
            <li class="list-item">media</li>
            <li class="list-item">print</li>
            <li class="list-item">web design</li>
        </ul>
        <div class="works-content">
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page 
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
            <div class="content-item">
                <img class="content-item-img" src="./Images/Portfolio1.png" alt="Lady">
                <div class="content-hover">
                    <h4>Portfolio page style 1</h4>
                    <hr>
                    <p>You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
                        and associate ...</p>
                    <a href="#" class="content-hover-link">Read More</a>
                </div>
            </div>
        </div>
    </section>
</main>
</body>
</html>